/* iPads in Portrait and Landscape */
@media screen and (min-width: 768px) and (max-width: 1024px) {
/* Thankyou */
#thankyou-msg .modal-body{padding-top: 50px; padding-bottom: 50px;}
#thankyou-msg i{font-size:50px; text-align: center;display: block;}
#thankyou-msg p{font-size: 23px;text-align: center; margin-top: 10px;}
/* Thankyou */

}
/* Your iPad styles */

/* iPhones in Portrait and Landscape */
@media screen and (max-width: 767px) {
  :root {
    --bg-color: #2a2a2a;
    --section-padding: 20px 30px;
  }
  /* header */
  header {
    padding: 10px 2px;
  }
  .logo {
    width: 130px;
    height: 34px;
  }

  /* product */
  .rating {
    font-size: 13px;
  }
  .product p {
    font-size: 14px;
  }
  .product {
    margin-top: 40px;
    display: block;
  }
  .product h1 {
    font-size: 25px;
  }
  .pro-price {
    font-size: 22px;
  }
  .shop-buttons button {
    width: 100%;
  }
  .selling span {
    font-size: 13px;
  }
  .shop-buttons {
    margin-top: 20px;
  }
  .faq {
    margin-top: 25px;
  }
  .faq .accordion-button {
    font-size: 16px;
    font-weight: 500;
  }

/* Thankyou */
#thankyou-msg .modal-body{padding-top: 50px; padding-bottom: 50px;}
#thankyou-msg i{font-size:50px; text-align: center;display: block;}
#thankyou-msg p{font-size: 23px;text-align: center; margin-top: 10px;}
/* Thankyou */

}
/* Your iPhone styles */
